@import url("/zh_cn/font_color.css");
/*
auther:wq
date:07.12.04
*/
@import url("/zh_cn/etc/headcss/channelheader950.css");
body { text-align: center; font-family:SimSun, Arial,sans-serif;margin:0; padding:0; background: #FFF; font-size:12px; color:#000000; letter-spacing:1px;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
ul,ol,li{list-style:none;}
input,area{ color:#292929;}
a{ text-decoration:none;}
a:hover{ text-decoration:underline;}
.clear{clear:both; font-size:0; height:0; }

/* main */
#main{ width:950px; margin:0 auto;}

/* nav */
.navCulture {
	BACKGROUND: url(../images/navCulture.jpg); MARGIN-BOTTOM: 4px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 33px
}
.navCulture ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px
}
.navCulture li {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #000; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN-RIGHT: 10px; PADDING-TOP: 3px; BORDER-BOTTOM: #929292 1px solid; WHITE-SPACE: nowrap
}
.navCulture li a {
	FONT-SIZE: 14px; COLOR: #fff
}
.navCulture li a:hover {
	FONT-SIZE: 14px; COLOR: #ffdab2
}

/* main01 */
#main01{ width:950px; margin:0 auto;}
#main01 .left{ width:330px; float:left;}
#main01 .right{ width:615px; float:right;}

/* HotNews */
#HotNews{ border:1px solid #D7D7D7; padding:1px;}
#HotNews_bg{ width:326px; background:#F2F2F2;}
#HotNews h1{ line-height:44px; color:#934C00; font-size:17px; font-family:"黑体";}
#HotNews h1 a{ color:#934C00;}

#HotNews .cont{ line-height:24px; color:#000000; font-size:12px; text-align:left; padding-left:12px; padding-right:12px; padding-bottom:8px;}
#HotNews .cont p{ text-indent:2em;}
#HotNews .cont a{ color:#000000;}

/* ListTxt */
#ListTxt{ border:1px solid #D7D7D7; padding:1px; margin-top:4px;}
#ListTxt_bg{ width:326px; background:url(../images/pic02.gif) left top no-repeat; padding-top:49px;}
#ListTxt ul{ padding-left:25px;}
#ListTxt li{ background: url(../images/pic_dot01.gif) 0 6px no-repeat; padding-left:8px; text-align:left; font-size:14px; color:#000; height:26px;}
#ListTxt li a{ font-size:14px; color:#000;}

/* HotImg */
#HotImg{ border:1px solid #D7D7D7; padding:1px;}
#HotImg_bg{ width:611px; background:url(../images/pic01.jpg) left top no-repeat;}

#HotImg .focusTopic { padding:8px; padding-right:0; width:600px; padding-bottom:0; overflow:hidden;}
#HotImg .focusTopic .focusTopic_tit { line-height:50px; margin-bottom:10px; font-size:14px; font-weight:bold; text-align:left; color:#000000; background:url(../images/pic_dot02.gif) left bottom repeat-x; width:253px; float:right; clear:right;}
#HotImg .focusTopic .focusTopic_tit a { font-size:14px; font-weight:bold; color:#000;}
#HotImg .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#HotImg .focusTopic .focusTopic_pic { float:left; border:3px solid #B8B7B7; margin-right:10px;}
#HotImg .focusTopic .focusTopic_pic img { border:1px solid #fff; width:318px; height:131px;}
#HotImg .focusTopic .focusTopic_txt { color:#000; font-size:14px; line-height:24px; }
#HotImg .focusTopic .focusTopic_txt a { color:#000; font-size:14px;}
#HotImg .focusTopic .focusTopic_txt .moreLnk { color:#000; font-weight:bold; }


/* main02 */
#main02{ width:950px; margin:0 auto; clear:both;}
#OldPhoto{ width:614px; float:left;}
#OldToday{ width:330px; float:right;}

#OldPhoto .title{ padding-top:6px; height:22px; background:url(../images/ico01.gif) 0 12px no-repeat; padding-left:20px;}
#OldPhoto .title .title01{ float:left; width:140px; height:20px; background:url(../images/title01.gif) left top no-repeat;}
#OldPhoto .title .title02{ float:right; text-align:right;}
#OldPhoto .cont01{ width:612px; border:1px solid #545454; background:url(../images/pic05.gif) left top repeat-y;}
#OldPhoto .cont02{ width:612px; background:url(../images/pic03.gif) left top no-repeat; padding-top:35px;}
#OldPhoto .cont03{ width:612px; overflow:hidden; background:url(../images/pic04.gif) left bottom no-repeat; padding-bottom:35px;}

#OldPhoto .photoAlbumBlk { padding:5px 0 0 15px; float:left; width:100%;}
#OldPhoto .photoAlbumBlk .photoAlbum_item { float:left; padding:0 18px 5px 0;}
#OldPhoto .photoAlbumBlk .photoAlbum_item_pic {border-right:1px solid #000; border-bottom:1px solid #000;}
#OldPhoto .photoAlbumBlk .photoAlbum_item_pic img { width:126px; height:136px; border:2px solid #F8F8F8;}
#OldPhoto .photoAlbumBlk .photoAlbum_item_txt { color:#934C00; margin-top:2px; font-size:12px; line-height:21px; text-align:center;}
#OldPhoto .photoAlbumBlk .photoAlbum_item_txt a{ color:#934C00; }


#OldToday .title{ padding-top:6px; height:22px; background:url(../images/ico01.gif) 0 12px no-repeat; padding-left:20px;}
#OldToday .title .title01{ float:left; width:140px; height:20px; background:url(../images/title02.gif) left top no-repeat;}
#OldToday .title .title02{ float:right; text-align:right;}
#OldToday .cont{ background:url(../images/pic01.jpg) left top no-repeat; border:1px solid #5D5D5D;}
#OldToday .contlist{ background:url(../images/pic_dot03.gif) left top repeat-x; padding-top:7px; margin-left:5px; margin-right:5px; padding-left:20px;}
#OldToday .contlist li{ background: url(../images/pic_dot01.gif) 0 10px no-repeat; padding-left:8px; text-align:left; font-size:12px; color:#000; line-height:26px;}
#OldToday .contlist li a{ font-size:12px; color:#000; padding-right:20px;}

#OldToday .focusTopic { padding:8px; width:314px; padding-bottom:0; overflow:hidden;}
#OldToday .focusTopic .focusTopic_tit { line-height:20px; margin-bottom:5px; margin-top:5px; font-size:14px; font-weight:bold; text-align:left; color:#000000;}
#OldToday .focusTopic .focusTopic_tit a { font-size:14px; font-weight:bold; color:#000;}
#OldToday .focusTopic .focusTopic_cont { padding:5px 5px 0; text-align:left; line-height:19px;}
#OldToday .focusTopic .focusTopic_pic { float:left; border:3px solid #B8B7B7; margin-right:10px;}
#OldToday .focusTopic .focusTopic_pic img { border:1px solid #fff; width:144px; height:154px;}
#OldToday .focusTopic .focusTopic_txt { color:#000; font-size:12px; line-height:23px; }
#OldToday .focusTopic .focusTopic_txt a { color:#000; font-size:12px;}
#OldToday .focusTopic .focusTopic_txt .moreLnk { color:#000; font-weight:bold; }

/* main03 */
#main03{ width:950px; clear:both;}

/* model01 */
.model01{ width:310px; margin-right:6px; float:left;}
.model01 .title{ padding-top:6px; height:22px; background:url(../images/pic07.gif) 0 8px no-repeat; padding-left:20px;}
.model01 .title .title01{ float:left; width:140px; height:20px; background:url(../images/title03.gif) left top no-repeat;}
.model01 .title .title02{ float:right; text-align:right;}
.model01 .cont{ background:url(../images/pic01.jpg) left top no-repeat; padding-left:20px; padding-top:20px; border:1px solid #5D5D5D; }
.model01 .cont li{ background: url(../images/pic_dot01.gif) 0 6px no-repeat; padding-left:8px; text-align:left; font-size:14px; color:#000; height:26px;}
.model01 .cont li a{ font-size:14px; color:#000; padding-right:20px;}

.title03{ float:left; width:140px; height:20px; background:url(../images/title04.gif) left top no-repeat;}
.title04{ float:left; width:140px; height:20px; background:url(../images/title06.gif) left top no-repeat;}
.title05{ float:left; width:140px; height:20px; background:url(../images/title07.gif) left top no-repeat;}
.title06{ float:left; width:140px; height:20px; background:url(../images/title08.gif) left top no-repeat;}
.title07{ float:left; width:140px; height:20px; background:url(../images/title09.gif) left top no-repeat;}
.title08{ float:left; width:140px; height:20px; background:url(../images/title10.gif) left top no-repeat;}
.title09{ float:left; width:140px; height:20px; background:url(../images/title11.gif) left top no-repeat;}


/* reading */

.reading{ width:318px; float:left; clear:right;}
.reading .title{ padding-top:6px; height:22px; background:url(../images/pic07.gif) 0 8px no-repeat; padding-left:20px;}
.reading .title .title01{ float:left; width:140px; height:20px; background:url(../images/title05.gif) left top no-repeat;}
.reading .title .title02{ float:right; text-align:right;}
.reading .cont{ background:#F8F8F8; padding-top:13px; border:1px solid #5D5D5D; padding-bottom:4px; clear:both;}
.reading .cont ul{ clear:both; background: url(../images/pic_dot03.gif) left top repeat-x; padding-top:10px; margin-left:5px; margin-right:5px;}
.reading .cont li{ background: url(../images/pic_dot01.gif) 13px 7px no-repeat; text-align:left; font-size:12px; color:#000; height:20px; padding-left:21px;}
.reading .cont li a{ font-size:12px; color:#000; padding-right:20px;}

.reading .photoAlbumBlk { width:260px; clear:both; margin:0 auto;}
.reading .photoAlbumBlk .photoAlbum_item {}
.reading .photoAlbumBlk .photoAlbum_item_pic { width:256px; background: url(../images/bg03.gif) 5px 3px no-repeat; padding-top:15px; padding-bottom:16px; padding-left:4px;}
.reading .photoAlbumBlk .photoAlbum_item_pic img { width:235px; height:119px;}/** width:40px; height:30px; pic size control*/
.reading .photoAlbumBlk .photoAlbum_item_txt {  margin-top:2px; color:#9C5200; font-size:12px; line-height:21px; text-align:center;}
.reading .photoAlbumBlk .photoAlbum_item_txt a{ color:#9C5200; font-size:12px; font-weight:bold;}

/* model02 */

.model02{ width:318px; float:left; clear:right; }
.model02 .title{ padding-top:6px; height:22px; background:url(../images/pic07.gif) 0 8px no-repeat; padding-left:20px;}
.model02 .title .title01{ float:left; width:140px; height:20px; background:url(../images/title05.gif) left top no-repeat;}
.model02 .title .title02{ float:right; text-align:right;}
.model02 .cont{ background:#F8F8F8; padding-top:10px; border:1px solid #5D5D5D; padding-bottom:3px; clear:both;}

.model02 .photoAlbumBlk { width:260px; clear:both; margin:0 auto;}
.model02 .photoAlbumBlk .photoAlbum_item {}
.model02 .photoAlbumBlk .photoAlbum_item_pic { width:256px; background: url(../images/bg03.gif) 5px 3px no-repeat; padding-top:15px; padding-bottom:16px; padding-left:4px;}
.model02 .photoAlbumBlk .photoAlbum_item_pic img { width:235px; height:119px;}/** width:40px; height:30px; pic size control*/
.model02 .photoAlbumBlk .photoAlbum_item_txt {  margin-top:2px; color:#9C5200; font-size:12px; line-height:21px; text-align:center;}
.model02 .photoAlbumBlk .photoAlbum_item_txt a{ color:#9C5200; font-size:12px; font-weight:bold;}

/* model03 */
.model03{ width:310px; margin-right:6px; float:left;}
.model03 .title{ padding-top:6px; height:22px; background:url(../images/pic07.gif) 0 8px no-repeat; padding-left:20px;}
.model03 .title .title01{ float:left; width:140px; height:20px; background:url(../images/title03.gif) left top no-repeat;}
.model03 .title .title02{ float:right; text-align:right;}
.model03 .cont{ background:url(../images/bg01.gif) left top no-repeat; padding-top:48px; border:1px solid #5D5D5D; }
.model03 .cont02{ background:url(../images/bg02.gif) left bottom no-repeat; padding-bottom:31px;}
.model03 .cont li{ background: url(../images/pic_dot01.gif) 20px 7px no-repeat; padding-left:28px; text-align:left; font-size:14px; color:#000; height:28px;}
.model03 .cont li a{ font-size:14px; color:#000; padding-right:20px;}

.model03 .title .title03{ float:left; width:140px; height:20px; background:url(../images/title04.gif) left top no-repeat;}


/* xian */
.xian{background: url(../images/pic_dot03.gif) left bottom repeat-x; height:10px; font-size:0;}

/* link */
.partner {background:#F4F4F4; border:1px solid #575757; padding-top:5px; margin-top:10px; clear:both;}
.partner .p1 {background:#FFF; border:1px solid #C7C7C7; margin:0 15px 10px; line-height:25px; color:#B96144; font-weight:bold;}
.partner .p2 {background:url(../images/line3x25.gif); margin:0 15px; text-align:left; line-height:25px; color:#424242;}
.partner .p2 a {color:#424242;}
.partner .p2 a:hover {color:#6E3A01;}
.partner .p3 {background:#E0E0E0; padding:8px 0; color:#424242;}
.partner .p3 a {color:#424242;}
.partner .p3 a:hover {color:#6E3A01;}

/* Footer */
.footer {background:#f5f5f5; padding:20px;}
.footer a{ color:#000;}